# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = redmine
pkgbase = redmine
pkgver = 5.1.1-1
pkgdesc = A flexible project management web application written using Ruby on Rails framework.
url = https://www.redmine.org
builddate = 1702159415
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 72860261
arch = aarch64
license = GPL2
depend = ruby
depend = imagemagick
depend = libxml2
depend = libxslt
optdepend = apache: A supported application server
optdepend = nginx: A supported application server
optdepend = mysql: MySQL database support
optdepend = postgresql: PostgreSQL database support
optdepend = sqlite: SQLite database support
makedepend = mariadb-libs
makedepend = postgresql-libs
makedepend = sqlite
makedepend = systemd
